Upstream information

CVE-2022-36760 at MITRE

Description

Inconsistent Interpretation of HTTP Requests ('HTTP Request Smuggling') vulnerability in mod_proxy_ajp of Apache HTTP Server allows an attacker to smuggle requests to the AJP server it forwards requests to. This issue affects Apache HTTP Server Apache HTTP Server 2.4 version 2.4.54 and prior versions.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 9 6.5
Vector CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:C/C:H/I:H/A:H CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:C/C:L/I:L/A:L
Attack Vector Network Network
Attack Complexity High High
Privileges Required None None
User Interaction None None
Scope Changed Changed
Confidentiality Impact High Low
Integrity Impact High Low
Availability Impact High Low
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1207250 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container bci/php-apache:8-4.1
Container suse/manager/4.3/proxy-httpd:4.3.4.9.25.2
Container suse/manager/5.0/proxy-httpd:latest
Image SLES15-SP4-Manager-Proxy-4-3-BYOS
Image SLES15-SP4-Manager-Proxy-4-3-BYOS-Azure
Image SLES15-SP4-Manager-Proxy-4-3-BYOS-EC2
Image SLES15-SP4-Manager-Proxy-4-3-BYOS-GCE
Image SLES15-SP4-Manager-Server-4-3
Image SLES15-SP4-Manager-Server-4-3-Azure-llc
Image SLES15-SP4-Manager-Server-4-3-Azure-ltd
Image SLES15-SP4-Manager-Server-4-3-BYOS
Image SLES15-SP4-Manager-Server-4-3-BYOS-Azure
Image SLES15-SP4-Manager-Server-4-3-BYOS-EC2
Image SLES15-SP4-Manager-Server-4-3-BYOS-GCE
Image SLES15-SP4-Manager-Server-4-3-EC2-llc
Image SLES15-SP4-Manager-Server-4-3-EC2-ltd
Image SLES15-SP4-SAP
Image SLES15-SP4-SAP-Azure
Image SLES15-SP4-SAP-EC2
Image SLES15-SP4-SAP-GCE
Image SLES15-SP4-SAPCAL
Image SLES15-SP4-SAPCAL-Azure
Image SLES15-SP4-SAPCAL-EC2
Image SLES15-SP4-SAPCAL-GCE
Image SLES15-SP5-SAP-Azure
Image SLES15-SP5-SAP-EC2
Image SLES15-SP5-SAP-GCE
Image SLES15-SP5-SAPCAL-Azure
Image SLES15-SP5-SAPCAL-EC2
Image SLES15-SP5-SAPCAL-GCE
  • apache2 >= 2.4.51-150400.6.6.1
  • apache2-prefork >= 2.4.51-150400.6.6.1
  • apache2-utils >= 2.4.51-150400.6.6.1
Container suse/registry:2.8-13.5
  • apache2-utils >= 2.4.51-150400.6.6.1
Image SLES15-SP3-Manager-4-2-Proxy-BYOS-Azure
Image SLES15-SP3-Manager-4-2-Proxy-BYOS-EC2-HVM
Image SLES15-SP3-Manager-4-2-Proxy-BYOS-GCE
Image SLES15-SP3-Manager-4-2-Server-BYOS-Azure
Image SLES15-SP3-Manager-4-2-Server-BYOS-EC2-HVM
Image SLES15-SP3-Manager-4-2-Server-BYOS-GCE
Image SLES15-SP3-SAPCAL-Azure
  • apache2 >= 2.4.51-150200.3.51.1
  • apache2-prefork >= 2.4.51-150200.3.51.1
  • apache2-utils >= 2.4.51-150200.3.51.1
SUSE CaaS Platform 4.0
  • apache2 >= 2.4.33-150000.3.72.1
  • apache2-devel >= 2.4.33-150000.3.72.1
  • apache2-doc >= 2.4.33-150000.3.72.1
  • apache2-prefork >= 2.4.33-150000.3.72.1
  • apache2-utils >= 2.4.33-150000.3.72.1
  • apache2-worker >= 2.4.33-150000.3.72.1
Patchnames:
SUSE-SUSE-CAASP-4.0-2023-294
SUSE Enterprise Storage 6
  • apache2 >= 2.4.33-150000.3.72.1
  • apache2-devel >= 2.4.33-150000.3.72.1
  • apache2-doc >= 2.4.33-150000.3.72.1
  • apache2-prefork >= 2.4.33-150000.3.72.1
  • apache2-utils >= 2.4.33-150000.3.72.1
  • apache2-worker >= 2.4.33-150000.3.72.1
Patchnames:
SUSE-Storage-6-2023-294
SUSE Enterprise Storage 7.1
  • apache2 >= 2.4.51-150200.3.51.1
  • apache2-devel >= 2.4.51-150200.3.51.1
  • apache2-doc >= 2.4.51-150200.3.51.1
  • apache2-prefork >= 2.4.51-150200.3.51.1
  • apache2-utils >= 2.4.51-150200.3.51.1
  • apache2-worker >= 2.4.51-150200.3.51.1
Patchnames:
SUSE-Storage-7.1-2023-321
SUSE Enterprise Storage 7
  • apache2 >= 2.4.51-150200.3.51.1
  • apache2-devel >= 2.4.51-150200.3.51.1
  • apache2-doc >= 2.4.51-150200.3.51.1
  • apache2-prefork >= 2.4.51-150200.3.51.1
  • apache2-utils >= 2.4.51-150200.3.51.1
  • apache2-worker >= 2.4.51-150200.3.51.1
Patchnames:
SUSE-Storage-7-2023-321
SUSE Liberty Linux 8
  • httpd >= 2.4.37-51.module+el8.7.0+18026+7b169787.1
  • httpd-devel >= 2.4.37-51.module+el8.7.0+18026+7b169787.1
  • httpd-filesystem >= 2.4.37-51.module+el8.7.0+18026+7b169787.1
  • httpd-manual >= 2.4.37-51.module+el8.7.0+18026+7b169787.1
  • httpd-tools >= 2.4.37-51.module+el8.7.0+18026+7b169787.1
  • mod_http2 >= 1.15.7-5.module+el8.6.0+13996+01710940
  • mod_ldap >= 2.4.37-51.module+el8.7.0+18026+7b169787.1
  • mod_md >= 2.0.8-8.module+el8.3.0+6814+67d1e611
  • mod_proxy_html >= 2.4.37-51.module+el8.7.0+18026+7b169787.1
  • mod_session >= 2.4.37-51.module+el8.7.0+18026+7b169787.1
  • mod_ssl >= 2.4.37-51.module+el8.7.0+18026+7b169787.1
Patchnames:
RHSA-2023:0852
SUSE Liberty Linux 9
  • httpd >= 2.4.53-7.el9_1.1
  • httpd-core >= 2.4.53-7.el9_1.1
  • httpd-devel >= 2.4.53-7.el9_1.1
  • httpd-filesystem >= 2.4.53-7.el9_1.1
  • httpd-manual >= 2.4.53-7.el9_1.1
  • httpd-tools >= 2.4.53-7.el9_1.1
  • mod_ldap >= 2.4.53-7.el9_1.1
  • mod_lua >= 2.4.53-7.el9_1.1
  • mod_proxy_html >= 2.4.53-7.el9_1.1
  • mod_session >= 2.4.53-7.el9_1.1
  • mod_ssl >= 2.4.53-7.el9_1.1
Patchnames:
RHSA-2023:0970
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise Module for Basesystem 15 SP4
  • apache2 >= 2.4.51-150400.6.6.1
  • apache2-prefork >= 2.4.51-150400.6.6.1
  • apache2-utils >= 2.4.51-150400.6.6.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2023-322
SUSE Linux Enterprise Desktop 15 SP5
SUSE Linux Enterprise Module for Basesystem 15 SP5
  • apache2 >= 2.4.51-150400.6.6.1
  • apache2-prefork >= 2.4.51-150400.6.6.1
  • apache2-utils >= 2.4.51-150400.6.6.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA apache2-2.4.51-150400.6.11.1
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • apache2 >= 2.4.33-150000.3.72.1
  • apache2-devel >= 2.4.33-150000.3.72.1
  • apache2-doc >= 2.4.33-150000.3.72.1
  • apache2-prefork >= 2.4.33-150000.3.72.1
  • apache2-utils >= 2.4.33-150000.3.72.1
  • apache2-worker >= 2.4.33-150000.3.72.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2023-294
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS
  • apache2 >= 2.4.51-150200.3.51.1
  • apache2-devel >= 2.4.51-150200.3.51.1
  • apache2-doc >= 2.4.51-150200.3.51.1
  • apache2-prefork >= 2.4.51-150200.3.51.1
  • apache2-utils >= 2.4.51-150200.3.51.1
  • apache2-worker >= 2.4.51-150200.3.51.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP2-LTSS-2023-321
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS
  • apache2 >= 2.4.51-150200.3.51.1
  • apache2-devel >= 2.4.51-150200.3.51.1
  • apache2-doc >= 2.4.51-150200.3.51.1
  • apache2-prefork >= 2.4.51-150200.3.51.1
  • apache2-utils >= 2.4.51-150200.3.51.1
  • apache2-worker >= 2.4.51-150200.3.51.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-ESPOS-2023-321
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS
  • apache2 >= 2.4.51-150200.3.51.1
  • apache2-devel >= 2.4.51-150200.3.51.1
  • apache2-doc >= 2.4.51-150200.3.51.1
  • apache2-prefork >= 2.4.51-150200.3.51.1
  • apache2-utils >= 2.4.51-150200.3.51.1
  • apache2-worker >= 2.4.51-150200.3.51.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-LTSS-2023-321
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • apache2 >= 2.4.51-150400.6.6.1
  • apache2-devel >= 2.4.51-150400.6.6.1
  • apache2-doc >= 2.4.51-150400.6.6.1
  • apache2-prefork >= 2.4.51-150400.6.6.1
  • apache2-utils >= 2.4.51-150400.6.6.1
  • apache2-worker >= 2.4.51-150400.6.6.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2023-322
SUSE-SLE-Module-Server-Applications-15-SP4-2023-322
SUSE Linux Enterprise High Performance Computing 15 SP5
SUSE Linux Enterprise Server 15 SP5
SUSE Linux Enterprise Server for SAP Applications 15 SP5
  • apache2 >= 2.4.51-150400.6.6.1
  • apache2-devel >= 2.4.51-150400.6.6.1
  • apache2-doc >= 2.4.51-150400.6.6.1
  • apache2-prefork >= 2.4.51-150400.6.6.1
  • apache2-utils >= 2.4.51-150400.6.6.1
  • apache2-worker >= 2.4.51-150400.6.6.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA apache2-2.4.51-150400.6.11.1
SUSE Linux Enterprise Module for Server Applications 15 SP5 GA apache2-2.4.51-150400.6.11.1
SUSE Linux Enterprise Module for Package Hub 15 SP4
  • apache2-event >= 2.4.51-150400.6.6.1
Patchnames:
SUSE-SLE-Module-Packagehub-Subpackages-15-SP4-2023-322
SUSE Linux Enterprise Module for Package Hub 15 SP5
  • apache2-event >= 2.4.51-150400.6.6.1
Patchnames:
SUSE Linux Enterprise Module for Package Hub 15 SP5 GA apache2-2.4.51-150400.6.11.1
SUSE Linux Enterprise Module for Server Applications 15 SP4
  • apache2-devel >= 2.4.51-150400.6.6.1
  • apache2-doc >= 2.4.51-150400.6.6.1
  • apache2-worker >= 2.4.51-150400.6.6.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP4-2023-322
SUSE Linux Enterprise Module for Server Applications 15 SP5
  • apache2-devel >= 2.4.51-150400.6.6.1
  • apache2-doc >= 2.4.51-150400.6.6.1
  • apache2-worker >= 2.4.51-150400.6.6.1
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 SP5 GA apache2-2.4.51-150400.6.11.1
SUSE Linux Enterprise Real Time 15 SP3
  • apache2 >= 2.4.51-150200.3.51.1
  • apache2-devel >= 2.4.51-150200.3.51.1
  • apache2-doc >= 2.4.51-150200.3.51.1
  • apache2-prefork >= 2.4.51-150200.3.51.1
  • apache2-utils >= 2.4.51-150200.3.51.1
  • apache2-worker >= 2.4.51-150200.3.51.1
Patchnames:
SUSE-SLE-Product-RT-15-SP3-2023-321
SUSE Linux Enterprise Server 12 SP2-BCL
  • apache2 >= 2.4.23-29.94.1
  • apache2-doc >= 2.4.23-29.94.1
  • apache2-example-pages >= 2.4.23-29.94.1
  • apache2-prefork >= 2.4.23-29.94.1
  • apache2-utils >= 2.4.23-29.94.1
  • apache2-worker >= 2.4.23-29.94.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2023-183
SUSE Linux Enterprise Server 12 SP4-ESPOS
  • apache2 >= 2.4.23-29.94.1
  • apache2-doc >= 2.4.23-29.94.1
  • apache2-example-pages >= 2.4.23-29.94.1
  • apache2-prefork >= 2.4.23-29.94.1
  • apache2-utils >= 2.4.23-29.94.1
  • apache2-worker >= 2.4.23-29.94.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-ESPOS-2023-183
SUSE Linux Enterprise Server 12 SP4-LTSS
  • apache2 >= 2.4.23-29.94.1
  • apache2-doc >= 2.4.23-29.94.1
  • apache2-example-pages >= 2.4.23-29.94.1
  • apache2-prefork >= 2.4.23-29.94.1
  • apache2-utils >= 2.4.23-29.94.1
  • apache2-worker >= 2.4.23-29.94.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-LTSS-2023-183
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • apache2 >= 2.4.51-35.22.1
  • apache2-devel >= 2.4.51-35.22.1
  • apache2-doc >= 2.4.51-35.22.1
  • apache2-example-pages >= 2.4.51-35.22.1
  • apache2-prefork >= 2.4.51-35.22.1
  • apache2-utils >= 2.4.51-35.22.1
  • apache2-worker >= 2.4.51-35.22.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2023-185
SUSE-SLE-SERVER-12-SP5-2023-185
SUSE Linux Enterprise Server 15 SP1-LTSS
  • apache2 >= 2.4.33-150000.3.72.1
  • apache2-devel >= 2.4.33-150000.3.72.1
  • apache2-doc >= 2.4.33-150000.3.72.1
  • apache2-prefork >= 2.4.33-150000.3.72.1
  • apache2-utils >= 2.4.33-150000.3.72.1
  • apache2-worker >= 2.4.33-150000.3.72.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2023-294
SUSE Linux Enterprise Server 15 SP2-LTSS
  • apache2 >= 2.4.51-150200.3.51.1
  • apache2-devel >= 2.4.51-150200.3.51.1
  • apache2-doc >= 2.4.51-150200.3.51.1
  • apache2-prefork >= 2.4.51-150200.3.51.1
  • apache2-utils >= 2.4.51-150200.3.51.1
  • apache2-worker >= 2.4.51-150200.3.51.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP2-LTSS-2023-321
SUSE Linux Enterprise Server 15 SP3-LTSS
  • apache2 >= 2.4.51-150200.3.51.1
  • apache2-devel >= 2.4.51-150200.3.51.1
  • apache2-doc >= 2.4.51-150200.3.51.1
  • apache2-prefork >= 2.4.51-150200.3.51.1
  • apache2-utils >= 2.4.51-150200.3.51.1
  • apache2-worker >= 2.4.51-150200.3.51.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP3-LTSS-2023-321
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • apache2 >= 2.4.23-29.94.1
  • apache2-doc >= 2.4.23-29.94.1
  • apache2-example-pages >= 2.4.23-29.94.1
  • apache2-prefork >= 2.4.23-29.94.1
  • apache2-utils >= 2.4.23-29.94.1
  • apache2-worker >= 2.4.23-29.94.1
Patchnames:
SUSE-SLE-SAP-12-SP4-2023-183
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • apache2 >= 2.4.33-150000.3.72.1
  • apache2-devel >= 2.4.33-150000.3.72.1
  • apache2-doc >= 2.4.33-150000.3.72.1
  • apache2-prefork >= 2.4.33-150000.3.72.1
  • apache2-utils >= 2.4.33-150000.3.72.1
  • apache2-worker >= 2.4.33-150000.3.72.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2023-294
SUSE Linux Enterprise Server for SAP Applications 15 SP2
  • apache2 >= 2.4.51-150200.3.51.1
  • apache2-devel >= 2.4.51-150200.3.51.1
  • apache2-doc >= 2.4.51-150200.3.51.1
  • apache2-prefork >= 2.4.51-150200.3.51.1
  • apache2-utils >= 2.4.51-150200.3.51.1
  • apache2-worker >= 2.4.51-150200.3.51.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP2-2023-321
SUSE Linux Enterprise Server for SAP Applications 15 SP3
  • apache2 >= 2.4.51-150200.3.51.1
  • apache2-devel >= 2.4.51-150200.3.51.1
  • apache2-doc >= 2.4.51-150200.3.51.1
  • apache2-prefork >= 2.4.51-150200.3.51.1
  • apache2-utils >= 2.4.51-150200.3.51.1
  • apache2-worker >= 2.4.51-150200.3.51.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP3-2023-321
SUSE Linux Enterprise Software Development Kit 12 SP5
  • apache2-devel >= 2.4.51-35.22.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2023-185
SUSE Manager Proxy 4.2
  • apache2 >= 2.4.51-150200.3.51.1
  • apache2-devel >= 2.4.51-150200.3.51.1
  • apache2-doc >= 2.4.51-150200.3.51.1
  • apache2-prefork >= 2.4.51-150200.3.51.1
  • apache2-utils >= 2.4.51-150200.3.51.1
  • apache2-worker >= 2.4.51-150200.3.51.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.2-2023-321
SUSE Manager Retail Branch Server 4.2
  • apache2 >= 2.4.51-150200.3.51.1
  • apache2-devel >= 2.4.51-150200.3.51.1
  • apache2-doc >= 2.4.51-150200.3.51.1
  • apache2-prefork >= 2.4.51-150200.3.51.1
  • apache2-utils >= 2.4.51-150200.3.51.1
  • apache2-worker >= 2.4.51-150200.3.51.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.2-2023-321
SUSE Manager Server 4.2
  • apache2 >= 2.4.51-150200.3.51.1
  • apache2-devel >= 2.4.51-150200.3.51.1
  • apache2-doc >= 2.4.51-150200.3.51.1
  • apache2-prefork >= 2.4.51-150200.3.51.1
  • apache2-utils >= 2.4.51-150200.3.51.1
  • apache2-worker >= 2.4.51-150200.3.51.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.2-2023-321
SUSE OpenStack Cloud 9
  • apache2 >= 2.4.23-29.94.1
  • apache2-doc >= 2.4.23-29.94.1
  • apache2-example-pages >= 2.4.23-29.94.1
  • apache2-prefork >= 2.4.23-29.94.1
  • apache2-utils >= 2.4.23-29.94.1
  • apache2-worker >= 2.4.23-29.94.1
Patchnames:
SUSE-OpenStack-Cloud-9-2023-183
SUSE OpenStack Cloud Crowbar 9
  • apache2 >= 2.4.23-29.94.1
  • apache2-doc >= 2.4.23-29.94.1
  • apache2-example-pages >= 2.4.23-29.94.1
  • apache2-prefork >= 2.4.23-29.94.1
  • apache2-utils >= 2.4.23-29.94.1
  • apache2-worker >= 2.4.23-29.94.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-9-2023-183
openSUSE Leap 15.4
  • apache2 >= 2.4.51-150400.6.6.1
  • apache2-devel >= 2.4.51-150400.6.6.1
  • apache2-doc >= 2.4.51-150400.6.6.1
  • apache2-event >= 2.4.51-150400.6.6.1
  • apache2-example-pages >= 2.4.51-150400.6.6.1
  • apache2-prefork >= 2.4.51-150400.6.6.1
  • apache2-utils >= 2.4.51-150400.6.6.1
  • apache2-worker >= 2.4.51-150400.6.6.1
Patchnames:
openSUSE-SLE-15.4-2023-322
openSUSE Tumbleweed
  • apache2 >= 2.4.55-1.1
Patchnames:
openSUSE Tumbleweed GA apache2-2.4.55-1.1


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7.1 apache2 Released
SUSE Linux Enterprise Desktop 15 SP5 apache2 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 apache2 Released
SUSE Linux Enterprise High Performance Computing 15 SP5 apache2 Released
SUSE Linux Enterprise Module for Basesystem 15 SP5 apache2 Released
SUSE Linux Enterprise Module for Package Hub 15 SP4 apache2 Released
SUSE Linux Enterprise Module for Package Hub 15 SP5 apache2 Released
SUSE Linux Enterprise Module for Server Applications 15 SP5 apache2 Released
SUSE Linux Enterprise Real Time 15 SP3 apache2 Released
SUSE Linux Enterprise Server 12 SP5 apache2 Released
SUSE Linux Enterprise Server 15 SP5 apache2 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 apache2 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 apache2 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP5 apache2 Released
SUSE Linux Enterprise Software Development Kit 12 SP5 apache2 Released
SUSE Manager Proxy 4.3 apache2 Released
SUSE Manager Retail Branch Server 4.3 apache2 Released
SUSE Manager Server 4.3 apache2 Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise Desktop 15 SP4 apache2 Released
SUSE Linux Enterprise High Performance Computing 15 apache2 Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 apache2 Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS apache2 Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS apache2 Released
SUSE Linux Enterprise High Performance Computing 15 SP2 apache2 Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS apache2 Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS apache2 Released
SUSE Linux Enterprise High Performance Computing 15 SP3 apache2 Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS apache2 Released
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS apache2 Released
SUSE Linux Enterprise High Performance Computing 15 SP4 apache2 Released
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS apache2 Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS apache2 Affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS apache2 Affected
SUSE Linux Enterprise High Performance Computing 15-LTSS apache2 Affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 apache2 Affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 apache2 Affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 apache2 Released
SUSE Linux Enterprise Module for Server Applications 15 SP2 apache2 Affected
SUSE Linux Enterprise Module for Server Applications 15 SP3 apache2 Affected
SUSE Linux Enterprise Module for Server Applications 15 SP4 apache2 Released
SUSE Linux Enterprise Server 12 SP2-BCL apache2 Released
SUSE Linux Enterprise Server 15 SP2 apache2 Affected
SUSE Linux Enterprise Server 15 SP2-LTSS apache2 Released
SUSE Linux Enterprise Server 15 SP3 apache2 Affected
SUSE Linux Enterprise Server 15 SP3-LTSS apache2 Released
SUSE Linux Enterprise Server 15 SP4 apache2 Released
SUSE Linux Enterprise Server 15 SP4-LTSS apache2 Affected
SUSE Linux Enterprise Server for SAP Applications 15 apache2 Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 apache2 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 apache2 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 apache2 Released
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 apache2 Affected
SUSE CaaS Platform 4.0 apache2 Released
SUSE Enterprise Storage 6 apache2 Released
SUSE Enterprise Storage 7 apache2 Released
SUSE Linux Enterprise Desktop 11 SP4 apache2 Affected
SUSE Linux Enterprise Desktop 12 SP2 apache2 Affected
SUSE Linux Enterprise Desktop 12 SP3 apache2 Affected
SUSE Linux Enterprise Desktop 12 SP4 apache2 Affected
SUSE Linux Enterprise Desktop 15 SP2 apache2 Affected
SUSE Linux Enterprise Desktop 15 SP3 apache2 Affected
SUSE Linux Enterprise Module for Package Hub 15 SP2 apache2 Affected
SUSE Linux Enterprise Module for Package Hub 15 SP3 apache2 Affected
SUSE Linux Enterprise Module for Server Applications 15 apache2 Affected
SUSE Linux Enterprise Module for Server Applications 15 SP1 apache2 Affected
SUSE Linux Enterprise Real Time 15 SP2 apache2 Affected
SUSE Linux Enterprise Real Time 15 SP4 apache2 Affected
SUSE Linux Enterprise Server 11 SP3 apache2 Affected
SUSE Linux Enterprise Server 11 SP3-LTSS apache2 Affected
SUSE Linux Enterprise Server 11 SP4 apache2 Affected
SUSE Linux Enterprise Server 11 SP4-LTSS apache2 Affected
SUSE Linux Enterprise Server 12 SP2 apache2 Affected
SUSE Linux Enterprise Server 12 SP2-ESPOS apache2 Affected
SUSE Linux Enterprise Server 12 SP2-LTSS apache2 Affected
SUSE Linux Enterprise Server 12 SP3 apache2 Affected
SUSE Linux Enterprise Server 12 SP3-BCL apache2 Affected
SUSE Linux Enterprise Server 12 SP3-ESPOS apache2 Affected
SUSE Linux Enterprise Server 12 SP3-LTSS apache2 Affected
SUSE Linux Enterprise Server 12 SP4 apache2 Affected
SUSE Linux Enterprise Server 12 SP4-ESPOS apache2 Released
SUSE Linux Enterprise Server 12 SP4-LTSS apache2 Released
SUSE Linux Enterprise Server 15 apache2 Affected
SUSE Linux Enterprise Server 15 SP1 apache2 Affected
SUSE Linux Enterprise Server 15 SP1-BCL apache2 Affected
SUSE Linux Enterprise Server 15 SP1-LTSS apache2 Released
SUSE Linux Enterprise Server 15 SP2-BCL apache2 Affected
SUSE Linux Enterprise Server 15 SP3-BCL apache2 Affected
SUSE Linux Enterprise Server 15-LTSS apache2 Affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 apache2 Affected
SUSE Linux Enterprise Server for SAP Applications 11 SP4 apache2 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 apache2 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 apache2 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 apache2 Released
SUSE Linux Enterprise Software Development Kit 11 SP4 apache2 Affected
SUSE Linux Enterprise Software Development Kit 12 SP2 apache2 Affected
SUSE Linux Enterprise Software Development Kit 12 SP3 apache2 Affected
SUSE Linux Enterprise Software Development Kit 12 SP4 apache2 Affected
SUSE Manager Proxy 4.0 apache2 Affected
SUSE Manager Proxy 4.1 apache2 Affected
SUSE Manager Proxy 4.2 apache2 Released
SUSE Manager Retail Branch Server 4.0 apache2 Affected
SUSE Manager Retail Branch Server 4.1 apache2 Affected
SUSE Manager Retail Branch Server 4.2 apache2 Released
SUSE Manager Server 4.0 apache2 Affected
SUSE Manager Server 4.1 apache2 Affected
SUSE Manager Server 4.2 apache2 Released
SUSE OpenStack Cloud 7 apache2 Affected
SUSE OpenStack Cloud 8 apache2 Affected
SUSE OpenStack Cloud 9 apache2 Released
SUSE OpenStack Cloud Crowbar 8 apache2 Affected
SUSE OpenStack Cloud Crowbar 9 apache2 Released
openSUSE Leap 15.4 apache2 Released
Container Status
bci/php-apache:8
suse/manager/4.3/proxy-httpd
suse/manager/5.0/proxy-httpd
apache2Released


SUSE Timeline for this CVE

CVE page created: Tue Jan 17 21:00:04 2023
CVE page last modified: Thu Feb 22 17:21:19 2024